{pkgs}:
with pkgs; [
  # Basic utils
  unzip
  magic-wormhole

  # Important graphical applications
  keepassxc
  logseq
  xournalpp
  onlyoffice-bin

  # Communication
  discord
  telegram-desktop
  signal-desktop
  element-desktop

  # Video Editor
  davinci-resolve

  # image editor
  gimp

  # Misc
  nerdfonts # Font with glyphs for status bar
  comma # Run any binary from the repos with a comma `, cowsay neato`

  # Gnome extension
  gnomeExtensions.quick-settings-audio-panel
  gnomeExtensions.tray-icons-reloaded
]
